@charset "gb2312";
*{
	margin:0px;
	padding:0px;
	list-style-type:none;
	font-family: "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1","\5b8b\4f53","Î¢ÈíÑÅºÚ",'STHeiti',"SimHei","ºÚÌå";
	font-weight:normal;
	text-decoration:none;
	text-align:Justify;
	text-justify:inter-ideograph;
}
img{ 
	border:none;
}
a img{
	border:none;
}
a:link{
	color: #333333;
	}
a:visited{
	color: #333333;
	}
a:hover{
	color: #e10000;
	text-decoration:none;
	}
a:active{
	color: #333333;
	}
p,div{
	color:#333;
	font-size:0.12rem;
	}
body{
	padding-bottom:35px;
	background:#fff;
	}
#top:after,#sort:after,#product:after,#nav:after{
	content: "";
	display: table;
	clear: both;
}
.container{
	position:relative;
	max-width:6.4rem;
	margin:0 auto;
	overflow:hidden;
	}

#top{
	height:1.4rem;
	background:url(/mimages/top-bg.jpg) no-repeat;
	background-size:6.4rem 1.4rem;
	}
.logo{
	width:5rem;
	margin:0 auto;
	}
.logo img{
	width:5rem;
	margin-top:10px;
	}
#nav{
	padding:0.1rem 2% 0.15rem 2%;
	background: url(/mimages/nav-bg-img.png) center bottom repeat-x #c9c9ce;
	background-size:2.45rem 0.1rem;
	}
#nav li{
	width:19.2%;
	padding: 5px 0;
	text-align:center;
	float:left;
	}
#nav li a{
	font-size:0.24rem;
	line-height:0.45rem;
	text-align:center;
	}

#banner{
	}
.bannerSlides {width:100%; overflow:hidden;}
.bannerSlides li{display: table-cell; vertical-align: top; width:100%;height:100%;float:left;overflow:hidden;}
.bannerSlides li a{display:block;width:100%;height:100%;}
.bannerSlides li img{width:100%;}
.bannerSlide_container{
	width: 11641px;
	position: relative;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	transition-duration: 600ms;
	-webkit-transition-duration: 600ms;
	-webkit-transform: translate(-3326px, 0px) translateZ(0px);
	}
.bannerSlide_container a {position:relative;}
.bannerSlide_foncus {left:0;bottom:3%;width:100%;height:20px;overflow:hidden;text-align:center;}
.bannerSlide_foncus span {display:inline-block;width:15px;height:100%; background:url(/mimages/focusBtn.png) no-repeat;margin:0 9px;cursor:pointer;}
.bannerSlide_foncus span.active{ background:url(/mimages/focusActiveBtn.png) no-repeat;}
.absolute {
  position: absolute;
}
.relative {
  position: relative;
}

#about{
	padding:0.4rem 0;
	overflow:hidden;
	}
.tit{
	width:2.5rem;
	height:1.38rem;
	margin:0 auto;
	text-align:center;
	background:url(/mimages/tit-bg-img.png) no-repeat;
	background-size:2.5rem 1.38rem;
	}
.tit h2{
	display:inline-block;
	margin-top: 0.42rem;
	font-size:0.26rem;
	font-weight: bold;
	text-align:center;
	}
.tit-info{
	position:relative;
	width:3.7rem;
	padding-top:0.4rem;
	height:0.5rem;
	margin:0 auto 0.3rem auto;
	background:url(/mimages/col-info-bg.png) center bottom no-repeat;
	background-size:3.7rem 0.26rem;
	}
.tit-info p{
	text-align:center;
	font-size:0.18rem;
	}
.col-img{
	position:absolute;
	top: -0.5rem;
    z-index: 99;
    left:-0.7rem;
	}
.col-img img{
	width:2.2rem;
	}
.tit-line{
	width:50%;
	border-bottom:1px solid #B3B3B3;
	margin:0 auto;
	
	}
.about-content{
	overflow:hidden;
	
	}
.about-pic{
	padding:0.1rem;
	}
.about-pic img{
	width:100%;
	border-radius:5px;
	}

.about-info{
	padding:0 0.15rem
	}
.about-info p{
	font-size:14px;
	line-height:24px;
	}
.about-info p a{
	font-size:14px;
	line-height:24px;
	}
#product{
	padding:0.4rem 0;
	background:#f6f6f6;
	overflow:hidden;
	}
.pro-list{
	overflow:hidden;
	}
.pro-list dl{
	width:2.35rem;
	margin:0 0.42rem 0.2rem 0.42rem;
	float:left;
	}
.pro-list dl a{
	display:block;
	text-align:center;
	font-size:16px;
	}
.pro-list dl:hover a{
	color: #C5000D !important;
	text-decoration:none;
	}
.pro-list dl dt{
	position:relative;
	width:2.35rem;
	height:1.76rem;
	overflow:hidden;
	box-shadow:0 0 5px #b0b0b0;

	}	
.pro-list dl dt img{
	display:block;
	width:2.35rem;
	height:1.76rem;
	}

.pro-border{
	position:absolute;
	width:2.35rem;
	height:1.76rem;
	top:0;
	z-index:99;
	background:url(/mimages/pro-bg-img.png) center center no-repeat;
	background-size:2.35rem 1.76rem;
	}
.pro-border img{
	width:2.35rem;
	height:1.76rem;
	}
.pro-list dl dd{
	font-size:14px;
	margin-top:10px;
	padding-bottom:0.2rem;
	text-align:center;
	background:url(/mimages/pro-tit-bg.png) center bottom no-repeat;
	background-size:2.35rem 0.16rem;
	}
#contact{
	padding:0.4rem 0;
	overflow: hidden;
	}
.contact-content{
	}
.contact-detail{
	padding:0 0.5rem;
	}

.contact-detail p{
	text-align:left;
	font-size:15px;
	margin-bottom:10px;
	line-height: 23px;
	}
.map {
	width:6.4rem;
    box-shadow: 0 0 5px #b0b0b0;
}
/* ÄÚÒ³*/
#i-banner{
	
	}
#i-banner img{
	width:100%;
	}
#inner{
	padding:0.3rem 0;
	}
.i-tit{
	width:2.5rem;
	height:1.38rem;
	margin:0 auto;
	text-align:center;
	background:url(/mimages/tit-bg-img.png) no-repeat;
	background-size:2.5rem 1.38rem;
	}
.i-tit h2{
	display:inline-block;
	margin-top: 0.42rem;
	font-size:0.26rem;
	font-weight: bold;
	text-align:center;
	}
.i-nav-list{
	padding: 0.3rem 0;
	text-align:center;
	
	}
/*.i-nav-list li{
	display:inline-block;
	width:80px;
	margin:0 0.02rem;
	height:25px;
	text-align:center;
	background:url(/mimages/i-nav-list-bg.png) center top no-repeat;
	}
*/.i-nav-list li{
	display:inline-block;
	width:0.95rem;
	margin:0 0.1rem;
	height:0.3rem;
	text-align:center;
	background:url(/mimages/i-nav-list-bg2.png) center top no-repeat;
	background-size:0.95rem 0.3rem;
	}

.i-nav-list li:hover a{
	color: #C5000D;
	}

.i-nav-list li a{
	font-size:0.16rem;
	text-align:center;
	line-height:0.32rem;
	}
.i-content{
	
	}
.i-content h1 {
    color: #333;
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0;
    text-align: center;
}
.infos {
    font-size: 12px;
    color: #666666;
    text-align: center;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px dashed #ccc;
}
.i-content p{
	margin-bottom:15px;
	font-size:14px;
	line-height:24px;
	}
.i-content img{
	max-width:640px;
	width:100%;
	}
.details{
	padding:0 3%;
	}	
.i-pic{
	text-align:center;
	margin-bottom:10px;
	}
.i-about-pic{
	text-align:center;
	}
.i-product-more{
	height:0.4rem;
	margin-bottom:0.2rem;
	background: url(/mimages/pro-more-bg.png) left top no-repeat;
	background-size:6.4rem 0.4rem;
	}
.i-product-more h3{
	font-size:0.16rem;
	padding-left:0.4rem;
    color: #fff;
    line-height:0.4rem;
	}

.i-news{
	padding:0 3%;
	
	}
.i-news li {
	margin-bottom:0.15rem;
	border-bottom:1px #A59D90 dashed;
}
.i-news li .newstitle {
	height:0.25rem;
	margin-top: 0.15rem;
	margin-bottom:0.1rem;
	overflow:hidden;
}
.i-news li .newstitle a {
	line-height:0.25rem;
	font-size:0.2rem;
	float:left;
	font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå";
	font-weight:bold;
}
.i-news li .newstitle .time {
	width:0.75rem;
	padding-top:0.05rem;
	font-size:0.12rem;
	color:#4d4d4d;
	float:right;
}
.i-news li p {
	height:auto;
	font-size:0.18rem;
	line-height:0.21rem;
	color: #6E6961;
	margin-bottom: 0,05rem;
	overflow:hidden;
}

.t_page{
	color:#333;
	padding:10px;
	text-align:center;
	font-size:12px;
	line-height:25px;
	overflow:hidden;
	
	}	
.t_page a{
	color:#333;
	padding:2px 5px;
	border:1px solid #DEDEDC;
	margin:0px 3px;}	

.prenext{
	padding:10px 0px;
	margin-top:10px;
	}
.prenext ul li{
	font-family: "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1","\5b8b\4f53","Î¢ÈíÑÅºÚ",'STHeiti',"SimHei","ºÚÌå";
	color: #000;
	line-height:30px;
	background:url("/mimages/Hituxblue/jiantou.gif") no-repeat 0px 1px;
	padding-left:15px;
	border-bottom:none;
	}	
.prenext ul li a{
	font-family: "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1","\5b8b\4f53","Î¢ÈíÑÅºÚ",'STHeiti',"SimHei","ºÚÌå";
	color:#000;
	float:none;
}	
.prenext ul li span{
	float:none;
}
.footer{
    position: fixed;
    width: 6.4rem;
    height: 55px;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background: #9A9A9A;
    margin: 0 auto;
	}
	
.footer .f_tel{
	width:50%;
	float:left;

	}
.footer .f_tel .item{
	height:41px;
	margin-top:9px;
	text-align: center;
	border-right: 1px solid #BFBFBF;
	}
.footer .f_tel .item .icon{
	height:25px;
	margin-top:7px;
	text-align:center;
	}
.footer .f_tel .item .icon img{
	height:25px;
	text-align:center;
	}
.footer .f_tel .item .txt{
	font-size:14px;
	color:#fff;
	text-align:center;
	}
.footer .f_sms{
	width:50%;
	float:left;
	}	
.footer .f_sms .item{
	height:41px;
	margin-top:9px;
	text-align: center;
	border-left: 1px solid #696969;
	}
.footer .f_sms .item .icon{
	height:25px;
	margin-top:7px;
	text-align:center;
	}
.footer .f_sms .item .icon img{
	height:25px;
	text-align:center;
	}
.footer .f_sms .item .txt{
	font-size:14px;
	color:#fff;
	text-align:center;
	}